Subject: Re: LM 2960 data
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Thu, 14 Nov 2019 10:12:30 -0700 (MST)

FYI, feedback from Charlotte (Slack): 
Sounds good, thanks AJ. Please leave the corrupt download for now as I don't want to confuse the customer. I think we should email separately about that but I need to set you up with a lesmills.com email address 
No need to send this email to the customer but it's a good example of a professional helpful service 

@Pritish, can we talk tomorrow about the more analysis needed please? 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Thursday, 14 November, 2019 21:31:46 
Subject: Re: LM 2960 data 

Hi AJ, 

I have sent it with the data you attached. But she wanted more of an analysis. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, November 14, 2019 7:15:37 AM 
Subject: LM 2960 data 

Hi Pritish, 

Since I can't email Charlotte directly, please forward this to her. I've also uploaded it to her on Slack. 

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 
Email for Charlotte's review : 

Hi Phil, Jo, 
​ 
Thank you for reaching out to us today. 
​ 
Looking at the backend data, we're seeing 54 AV disconnections between the App and the external display over the past week (screenshot attached). These include the classes listed in your email: 

1. Mon 3:45pm - BODYPUMP 109 (30 Mins) 
2. Tues 1pm - CXWORX 35 
3. Wed 5:15am - BODYPUMP 110 (30 Mins) 

For the Wednesday 2PM class, I believe it wasn't the BodyCombat, but the BODYPUMP 104 (45 Mins) release that was scheduled to play, and which had AV issues as well. 
​ 
We'd like to check a couple of things with you - 

1. Has Guided Access been turned on in the iPad settings? (iPadOS 13 users): 
a. Open the iPad Settings app, and navigate to Accessibility Settings (SETTINGS>ACCESSIBILITY) 
b. Toggle Guided Access to ON (Green) – we would advise using a Passcode for this which can be activated within these settings. 
c. Display Auto Lock > Set To Default 
​ 
2. Furthermore, could you please confirm that you have all the required equipment? 
https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en 
​ 
Phil, I believe you are checking on the make and model of the EDID, since it isn't the recommended Kramer FC-69. Please let us know when you have the information; this will help to narrow down the root cause of these AV related playback issues. 

Please let us know how it goes. 
​ 
Thank you, 

AJ 
Customer Services 
Les Mills Virtual App 
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Thank you, 
AJ